Не работает установка Flatpak из Менеджера программ в Linux Mint 19

Previous Topic Next Topic
 
classic Классический list Список threaded Древовидный
7 сообщения Инструменты
Ответить | Древовидный
Открыть эту статью в виде дерева
|

Не работает установка Flatpak из Менеджера программ в Linux Mint 19

Админ
Администратор
Скорее всего уже многие пользователи Linux Mint 19 столкнулись с проблемой установки Flatpak из Менеджера программ, таких как Viber, Telegram, Gradio и других, находящихся в перечне Flatpak.
Не знаю с чем это связано, возможно это системная ошибка и её разработчики поправят в ближайшее время.
http://compizomania.blogspot.com/2018/06/flatpak-linux-mint-19.html
Ответить | Древовидный
Открыть эту статью в виде дерева
|

Re: Не работает установка Flatpak из Менеджера программ в Linux Mint 19

Прохор Дерюгин
У меня была другая проблема после установки Linux Mint Cinnamon 19. Процесс установки ОС прошёл нормально, но после установки не было выхода в интернет ни через кабель, ни через роутер. Пошёл к провайдеру с большими сложностями подключился через роутер  и обновил ос, после чего всё пошло нормально - появился интернет через кабель через роутер.
Max
Ответить | Древовидный
Открыть эту статью в виде дерева
|

Re: Не работает установка Flatpak из Менеджера программ в Linux Mint 19

Max
В ответ на это сообщение от Админ
После установки дополнений, предложенных в данной статье, flatpak программы стали устанавливаться из менеджера программ)
Ответить | Древовидный
Открыть эту статью в виде дерева
|

Re: Не работает установка Flatpak из Менеджера программ в Linux Mint 19

Админ
Администратор
Не совсем так, Max. Это разработчики Linux Mint исправили ошибки с Flatpak в Менеджере программ в последнем обновлении системы.
Ответить | Древовидный
Открыть эту статью в виде дерева
|

Re: Не работает установка Flatpak из Менеджера программ в Linux Mint 19

igoryan1971
Уважаемый Владимир, а по ходу Max прав, после ваших дополнений перегрузил комп, получил обновление и flatpak в магазине заработал.
Onz
Ответить | Древовидный
Открыть эту статью в виде дерева
|

Re: Не работает установка Flatpak из Менеджера программ в Linux Mint 19

Onz
В ответ на это сообщение от Админ
Skipping com.viber.Viber/x86_64/stable due to previous errorvo@vo-ZBOX-BI325:~$
Устанавливал Viber согласно инструкции в статье. В конце терминал выдал это.
Что это значит, как помочь?
Onz
Ответить | Древовидный
Открыть эту статью в виде дерева
|

Re: Не работает установка Flatpak из Менеджера программ в Linux Mint 19

Onz
Всё после обновления, установил из центра программ!